.catNav
{
width: 184px;
}

.catNav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 184px;
}

.catNav ul li {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-bullet.jpg") no-repeat scroll center 2px #FFFFFF;
    color: black;
    font: bold 14px arial;
    padding: 4px 0;
}

.catNav ul li.selected, .catNav ul li.selected2 {
    background: url("http://lib.store.yahoo.net/lib/yhst-17116217969881/ey-selected-bg.jpg") no-repeat scroll center 2px #FFFFFF;
    color: white;
    font: bold 14px arial;
    padding: 4px 0;
}

.catNav ul li div
{
padding-left: 19px;
}

.catNav ul li a:link
{
font: bold 14px arial;
color: #6f6f6f;
text-decoration: none;
}

.catNav ul li a:visited
{
font: bold 14px arial;
color: #6f6f6f;
text-decoration: none;
}

.catNav ul li a:hover
{
font: bold 14px arial;
color: #6f6f6f;
text-decoration: underline;
}

.catNav ul li a:active
{
font: bold 14px arial;
color: #6f6f6f;
text-decoration: none;
}

.catNav ul li.selected a:link, .catNav ul li.selected2 a:link
{
font: bold 14px arial;
color: #5b732b;
text-decoration: none;
}

.catNav ul li.selected a:visited, .catNav ul li.selected2 a:visited
{
font: bold 14px arial;
color: #5b732b;
text-decoration: none;
}

.catNav ul li.selected a:hover, .catNav ul li.selected2 a:hover
{
font: bold 14px arial;
color: #5b732b;
text-decoration: underline;
}

.catNav ul li.selected a:active, .catNav ul li.selected2 a:active
{
font: bold 14px arial;
color: #5b732b;
text-decoration: none;
}

.subSection
{
display: none;
}

.catNav ul li div.subSection
{
padding-left: 0px;
}

.catNav ul li div ul li
{
background: white;
padding: 1px 0;
}

.catNav ul li div ul li a:link
{
color: #6f6f6f;
font: normal 12px arial;
}

.catNav ul li div ul li a:visited
{
color: #6f6f6f;
font: normal 12px arial;
}

.catNav ul li div ul li a:active
{
color: #6f6f6f;
font: normal 12px arial;
}

.catNav ul li div ul li a:hover
{
color: #6f6f6f;
font: normal 12px arial;
}

.catNav ul li.selected div ul li a:link, .catNav ul li.selected2 div ul li a:link
{
color: #6f6f6f;
font: normal 12px arial;
}

.catNav ul li.selected div ul li a:visited, .catNav ul li.selected2 div ul li a:visited
{
color: #6f6f6f;
font: normal 12px arial;
}

.catNav ul li.selected div ul li a:active, .catNav ul li.selected2 div ul li a:active
{
color: #6f6f6f;
font: normal 12px arial;
}

.catNav ul li.selected div ul li a:hover, .catNav ul li.selected2 div ul li a:hover
{
color: #6f6f6f;
font: normal 12px arial;
}

.subliAnchor
{
padding-left: 20px !important;
}

.catNav ul li div ul li .subliAnchor:hover
{
background: #e8e8e8;
}